/* smart.css */

/* common
--------------------------------- */
body{
	-webkit-text-size-adjust : 100%;
}

.pc{ display: none!important;}
.sm{ display: inherit!important;}

.fl_l, .fl_r{
	float: none!important;
}

img{
	max-width: 100%!important;
	height: auto!important;
	display: block;
	margin: 0 auto;
	float: none;
}

.player{ display: none; }
.line-background {

}

header,
.inner,
#nav{
	width: 100%;
	max-width: initial!important;
	max-width: auto!important;
	padding: 0;
	box-sizing: border-box;
}
#header{
	top: 0!important;
	position: fixed!important;
	padding: 0!important;
	margin-top: 0!important;
}
#header.head2{
	display: none!important;
}
#mobile-head {
	background: #fff;
	width: 100%;
	height: 56px;
	z-index: 9999999!important;
	position: relative;
}
#header{
	background: none;
}
#header h1 {
	position: absolute;
	left: 13px;
	top: 13px;
	color: #333;
	font-size: 26px;
	width: 120px!important;
	margin-bottom: 0;
}
#header h1 img{
	width: 100%!important;
}
nav {
	position: absolute;
	top: -500px;
	background: #00a0ff;
	width: 100%;
	text-align: center;
	padding: 10px 0;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}
nav.open{
	-moz-transform: translateY(556px);
	-webkit-transform: translateY(556px);
	transform: translateY(556px);
}
#header #global-nav {
	width: 100%;
	box-sizing: border-box;
	float: none;
}
#header #nav {
	display: block!important;
	list-style: none;
	position: static;
	right: 0;
	bottom: 0;
	font-size: 14px; font-size: 1.4rem;
}
#header #global-nav ul li {
	display: block;
	position: static;
	margin-right: 0;
	border-bottom: 1px solid #fff;
}
#header #nav li a{
	width: 100%;
	display: block;
	color: #fff!important;
	padding: 10px 0!important;
	height: auto;
}
#header #nav li a:hover,
body#strengths #nav li:nth-child(1) a,
body#works #nav li:nth-child(2) a,
body#case #nav li:nth-child(3) a,
body#employees #header #nav li:nth-child(4) a,
body#company #header #nav li:nth-child(5) a,
body#news #header #nav li:nth-child(6) a{
	color: #000!important;
	border: none!important;
}

#header #nav li a:hover::before,
#header #nav li a:hover::after,
body#strengths #header #nav li:nth-child(1) a::before,
body#works #header #nav li:nth-child(2) a::before,
body#case #header #nav li:nth-child(3) a::before,
body#employees #header #nav li:nth-child(4) a::before,
body#company #header #nav li:nth-child(5) a::before,
body#news #header #nav li:nth-child(6) a::before,
body#strengths #header #nav li:nth-child(1) a::after,
body#works #header #nav li:nth-child(2) a::after,
body#case #header #nav li:nth-child(3) a::after,
body#employees #header #nav li:nth-child(4) a::after,
body#company #header #nav li:nth-child(5) a::after,
body#news #header #nav li:nth-child(6) a::after{
	display: none;
}

#header #nav li.nav_contact {
	width: auto;
	padding: 0;
}

#header #nav li.nav_contact a {
	width: 100%;
	display: block;
	color: #00a0ff!important;
	background: #fff;
	padding: 10px 0;
	height: auto;
	border: none!important;
}
#nav_btn {position: absolute!important; top: 10px; right: 10px;width: 34px!important; height: 34px!important; z-index:999999!important;cursor:pointer;box-sizing: border-box;}
#nav_icon { display: block; position: absolute; top: 50%; left: 0; width: 100%; height: 4px; margin: -2px 0 0 0; background: #00a0ff; transition: .2s; }
#nav_icon:before, #nav_icon:after { display: block; content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 4px; background: #00a0ff; transition: .3s; }
#nav_icon:before { margin-top: -12px; }
#nav_icon:after { margin-top: 8px; }
#nav_btn .close { background: transparent!important; }
#nav_btn .close:before, #nav_btn .close:after { margin-top: 0; background: #00a0ff;}
#nav_btn .close:before { transform: rotate(-45deg); -webkit-transform: rotate(-45deg); }
#nav_btn .close:after { transform: rotate(-135deg); -webkit-transform: rotate(-135deg); }

/* TOP
---------------------------------------------- */
body#top .line-background{
	background-size: auto 100%!important;
}
body#top #header.head_top #global-nav {
	opacity: 1;
	height: 0;
	padding: 0;
	overflow: hidden;
	width: 100%;
	float: none;
	position: absolute;
	top: -500px;
	background: #00a0ff;
	width: 100%;
	text-align: center;
	padding: 10px 0;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}

body#top #header.head_top #global-nav.open {
	height: auto;
	padding: 15px 0;
	-moz-transform: translateY(556px);
	-webkit-transform: translateY(556px);
	transform: translateY(556px);
}

body#top #header.head_top #global-nav ul{
	padding-left: 0;
	background: none;
}

#move_wrap {
	padding: 70px 0 50px 0;
}
#catch{
	padding-top: 100px;
	font-size: 30px; font-size: 3.0rem;
}
.top_box {
	height: auto !important;
	width: 100%;
	padding: 30% 3% !important;
	box-sizing: border-box;
}
.catch {
	font-size: 16px; font-size: 1.6rem;
}
.box_txt {
	text-align: center;
}
.box_img {
	text-align: center;
	margin-bottom: 5%;
}
#top_case .box_img{
	margin-right: 0;
}
#top_news {
	padding: 10% 5%;
	margin-bottom: 50px;
}
.news_list {
	width: auto;
	text-align: left;
	margin: 5% 0 0 0;
}
.news_list li a{
	padding: 8px 0;
}
.news_list li a span{
	position: static;
	width: auto!important;
	display: block;
}

/* NEWS（news）
---------------------------------------------- */
#news .line-background{
	padding: 100px 0 50px 0;
}
#news .news_wrap .inner{
	width: auto;
	margin: 0 5px;
	padding: 30px 10px;
}
#news .news_wrap .news_list li{
	margin-bottom: 30px;
}

#news .news_wrap .inner .btn{
	text-align: center;
	margin-top: 60px;
}


/* 事業内容（works）
---------------------------------------------- */
#works .line-background{
	padding-top: 100px;
}
.sub_menu{
	margin-top: 20px;
	display: block;
	overflow: hidden;
	border: 1px solid #00a0ff;
	border-left: none;
	border-bottom: none;
}
.sub_menu li{
	display: block;
	width: 50%;
	float: left;
	box-sizing: border-box;
	border-left: 1px solid #00a0ff;
	border-bottom: 1px solid #00a0ff;
}
.sub_menu li a{
	display: block;
	height: 30px;
	line-height: 30px;

	font-weight: bold;

}
#works .wrap{
	padding: 0 10px 80px 10px;
}
#works .box{
	width: auto;
	margin: 50px auto 0 auto;
}
#works .box h2{
	margin-bottom: 20px;
}
#works .box h2 span{
	padding: 0 30px;
	font-size: 20px; font-size: 2.0rem;
}

/* アンセムの強み（strengths）
---------------------------------------------- */
body{
	background: none !important;
}

body::before{
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto ;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
}

#top::before{ background-image: url(../img/top/bg_sm.jpg); }
#strengths::before{ background-image: url(../img/strengths/bg_sm.jpg); }
#employees::before{ background-image: url(../img/employees/bg_sm.jpg); }
#privacy::before,
#news::before{ background-image: url(../img/privacy/bg_sm.jpg); }
#contact::before{ background-image: url(../img/contact/bg_sm.jpg); }
#company::before{ background-image: url(../img/company/bg_sm.jpg); }
#works::before{ background-image: url(../img/works/bg_sm.jpg); }
#case::before{ background-image: url(../img/case/bg_sm.jpg); }

#strengths .line-background{
	padding-top: 100px;
}
.tt{
	font-size: 20px; font-size: 2.0rem;
    margin-bottom: 30px;
}
.tt.line::after{
	margin: 10px auto 0 auto;
}
.tt span{
	margin-bottom: 8px;
}
.t_box{
	padding: 0 10px;
}
.t_box  .catch {
	font-size: 16px; font-size: 1.6rem;
	text-align: left;
	line-height: 1.6;
}
.t_box .catch2 {
	margin: 20px 0;
	font-size: 14px; font-size: 1.4rem;
	text-align: left;
}
#strengths .wrap{
	padding-top: 0!important;
}
#strengths #box3{
	padding: 50px 0 50px 0;
}
#strengths .box{
	width: 95%;
	margin-top: 40px;
}
#strengths .box .wow{
	height: auto;
	padding: 20px 10px;
}
#strengths .box h2{
	font-size: 20px; font-size: 2.0rem;
}
#strengths .box h2 span{
	font-weight: 700;
	font-size: 60px; font-size: 6.0rem;
}
#strengths .box h2 span img{
	width: 50px;
	margin-right: 10px;
}
#strengths .box p{
	margin-bottom: 0;
	padding: 10px 0;
	font-size: 16px; font-size: 1.6rem;
}

/* 社員紹介（employees）
---------------------------------------------- */
#employees .line-background{
	padding: 100px 0 50px 0;
	background: url(../img/employees/bg_w.png) no-repeat center top;
	background-size: cover;
}
#employees .list li{
	width: auto;
	margin: 0 20px 40px 20px!important;
	float: none;
}
#employees .list li p{
	text-align: left;
	line-height: 1.8;
	font-size: 1.4rem;
}

/* プライバシーポリシー（privacy）
---------------------------------------------- */
#privacy .line-background{
	padding: 100px 0 50px 0;
}
.privacy .inner{
	width: auto;
	margin: 0 5px;
	padding: 30px 10px;
}
.privacy h2{
	margin: 50px 0 15px 0;
	font-size: 20px; font-size: 2.0rem;
}

/* お問い合わせ（contact）
---------------------------------------------- */
#contact .line-background{
	padding: 100px 0 50px 0;
}
.contact_wrap{
	margin-top: 30px;
}
.contact_wrap .req{
	display: inline-block;
}
.contact_wrap .inner{
	width: auto;
	padding: 20px 10px;
	margin: 0 5px;
}
.contact_wrap, .contact_wrap tr{
	display: block;
}
.contact_wrap tr{
	margin-bottom: 20px;
}
.contact_wrap th, .contact_wrap td{
	display: block;
	padding: 0;
}
.contact_wrap td{
	width: 100%;
}
textarea{
	height: 100px;
}
.submit{
	margin-top: 20px;
}
input[type="submit"]{
	width: 100%;
	height: 80px;
	line-height: 80px;
	font-size: 16px; font-size: 1.6rem;
}

/* 会社案内（company）
---------------------------------------------- */
#company .line-background{
	padding: 100px 0 80px 0;
}
#company .menu li{
	width: 49%;
}
#company .menu li:nth-child(2){
	float: right;
}
#company .menu li a{
	height: auto;
	line-height: 40px;
	font-size: 14px; font-size: 1.4rem;
}
.gmap iframe{
	height: 150px;
}
.company .wbox{
	padding: 20px 10px;
	margin: 0 5px;
}
.company .wbox h2{
	margin-bottom: 20px;
}
.company .wbox h2 span{
	padding: 0 30px;
	font-size: 20px; font-size: 2.0rem;
}
.company .wbox table, .company .wbox tr{
	display: block;
}
.company .wbox tr{
	margin-botom: 20px;
}
.company .wbox th, .company .wbox td{
	display: block;
	padding: 0;
}
.company .wbox th{
	padding-left: 0;
	margin-top: 20px;
	font-weight: bold;
}
.company .wbox td{
	width: 100%;
}
.greeting{
	width: auto;
}
.btn_b a{
	width: auto;
	height: 50px;
	line-height: 50px;
	font-size: 14px; font-size: 1.4rem;
}

#company .catch{
	text-align: left;
}

/* 事例紹介（case）
---------------------------------------------- */
#case .line-background{
	padding: 80px 0 0 0;
	background-size: 100% auto;
}

#select_menu{
	display: block;
	width: auto;
	margin: 20px 10px;
}

#select_menu select{
	display: block;
	width: 100%;
	margin-bottom: 20px;
}
#select_menu select#search_area {
	font-size: 16px ;
}

#search_cate li{
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 8px 0;
	padding: 0 8px;
	border: 1px solid #dcdcdc;
}

#search_cate li img{
	display: inline-block;
}

.bread{
	padding: 0 10px;
	margin-bottom: 15px;
}

#case_wrap{
	width: auto;
	margin: 0 10px;
}

#case .inner2{
	max-width: initial!important;
	max-width: auto!important;
}

#case_item{
	padding: 10px;
	font-size: 14px; font-size: 1.4rem;
}

#case_item li {
	width: 100%!important;
	height: auto;
	float: none!important;
	box-sizing: border-box;
	position: static !important;
	padding: 0;
}

#case_item li .in{
	width: auto !important;
	height: auto;
}

.case_detail .in{
	padding: 10px;
}

.case_detail .page_arrow{
	display: table;
	width: 100%;
	position: static!important;
	margin-top: 20px;
}

.case_detail .page_arrow a{
	display: table-cell;
    width: 50%;
    height: auto;
	position: static;
	top: auto;
	text-indent: 0;
	text-align: center;
	transform: rotate(0)!important;
	background: #fff;
	border: none;
	border-top: 1px solid #00a0ff;
	border-bottom: 1px solid #00a0ff;
}

.case_detail .page_arrow a span{
	display: block!important;
	color: #00a0ff;
	z-index: 3;
}

.case_detail .page_arrow a.prev span{
	border-right: 1px solid #00a0ff;
}





.case_detail .lbox{
	width: auto;
	float: none;
}

.case_detail p.ken{
	margin-bottom: 10px;
}

.case_detail .rbox{
	width: auto;
	float: none;
	margin-top: 30px;
}

.case_detail .rbox iframe{
	margin: 10px 0;
	height: 150px;
}

.case_detail .rbox li{
	width: 31.3%;
	margin-left: 3%;
}




/* footer
---------------------------------------------- */
footer{
	padding: 20px 10px;
}
#footer .fnav li{
	margin: 0 5px 5px 5px;
	padding: 0;
}
.pagetop{
	position: relative!important;
	left: 0;
	right: 0;
	bottom: 0;
	width: 80%;
	margin: 0 auto;
}
.pagetop a{
	color: #8ea4b1;
	display: block!important;
	width: 100%;
	height: 30px;
	line-height: 30px;
	border-radius: 10px 10px 0 0;
	background: #fff;
}




/* 追記 2021.06.23 */
body#top .line-background .bg-item {
	background-size: auto 100%!important;
}
body#top{
	padding-top: 56px;
}
br.s-up{
	display: block;
}
.top-mv .mv-item .text{
	font-size: 17px;
	line-height: 1.6;
}
#top_strengths{
	padding: 100px 20px 0;
}
#top_employees, #top_case, #top_business {
    padding: 130px 20px 0;
}
.home-box .text-box .text.top{
	font-size: 35px;
	text-align: left;
}
.home-box .slide-text {
    font-size: 60px;
    top: -40px;
    left: 20px;
}
.home-box .text-box{
	text-align: center;
}
.home-box .text-box .icon-img{
	margin-right: 0;
	width: 100%;
	text-align: center;
}
.home-box .text-box .text{
	font-size: 16px;
}
#move_wrap{
	padding-bottom: 100px;
}
.home-box{
	height: auto;
}
.home-box .text-box .flex{
	display: block;
}
.tt.line::after{
	width: 160px;
}
#strengths .box{
	width: 100%;
}
#strengths .box h2 span{
	left: 20px;
}
#strengths .box{
	padding: 50px 15px 15px;
	box-sizing: border-box;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	overflow:hidden
}
#strengths .box p{
	line-height: 2;
	letter-spacing: 0;
}
#works .box .text-box{
	padding: 20px;
	width: 100%;
	box-sizing: border-box;
}
#works .box .item .img{
	position: initial;
	transform: initial;
}
#works .box h2{
	margin-bottom: 5px;
}
#works .box h2 span{
	padding: 0;
}
#works .box{
	margin-top: 0;
	padding-top: 80px;
}
#works .box p{
	max-width: 100%;
	line-height: 2;
}
#works .box .text-box::after{
	display: none;
}
#employees .schedule{
	padding-top: 50px;
}
#employees .schedule-content .icon-img img{
	width: 90px;
}#employees .schedule-content::after{
	width: 8px;
}
#employees .schedule-content .schedule-box{
	padding-top: 0;
	margin-top: 50px;
}
#employees .schedule-content .text-box{
	box-sizing: border-box;
	padding: 20px;
}
#employees .schedule-content .img{
	top: 0;
	padding: 0 20px;
}
#employees .schedule-content .item{
	width: 100%;
}
#employees .line-background{
	background: none;
}
#employees .schedule-content .text-box .text.top{
	font-size: 1.8rem;
}
#employees .schedule-content .icon-img.n2{
	padding-top: 80px;
}
.company .tt {
    margin-bottom: 40px;
}
.company .wbox .box{
	margin-top: 0;
	margin-bottom: 30px;
}
.company .wbox .box{
	box-sizing: border-box;
	padding: 30px 20px;
}
.company .wbox h2 span{
	padding: 0;
}
.company .wbox .box::before{
	display: none;
}
.company .box .gmap iframe{
	height: 150px;
}
.top-mv::before{
	height: 220px;
}
#mouseover{
	display: none;
}
#header{
	transform: translateY(0);
}
body,html{
	height: 100%;
}
